compile error in current cvs

Christian Britz cbritz at
Thu Aug 4 12:58:28 CDT 2005

Stefan Leichter wrote:
> Hello,
> current cvs does not compile for me. Im on SuSE 9.0


I can't acknowledge that for the sources I pulled at 19:00 CET from the
EU cvs on Debian 3.1.


More information about the wine-devel mailing list